@charset "utf-8";

#banner{width: 100%; height: 0; padding-bottom: 33.0729%; position: fixed; z-index: 1; left: 0; top: 0; background: #111;}
#banner>div{width: 100%; height: 100%; background: no-repeat center/cover; position: absolute; top: 0; z-index: 1;}

/*---1440---*/
@media (max-width:1679px){

}
/*---1366---*/
@media (max-width:1439px){

}
/*---1280---*/
@media (max-width:1365px){

}
/*---MP---*/
@media (max-width:1279px){
  #banner{padding-bottom: 0; height: 80%;}
}


#space{height:0; padding-bottom: 33.0729%;}
/*---MP---*/
@media (max-width:1279px){
  #space{height: 80%; padding-bottom: 0;}
}


#path{position: relative; z-index: 2; background: #fff; color: #3e3a39; font-size: 1.7rem; padding: 60px 0 70px 0;}
#path a{color: #3e3a39;}
#path a:hover{color: #666;}


#m1{position: relative; z-index: 2; background: #fff; padding-bottom: 300px;}
#m1>.wrap>.tit{font-size: 3.6rem; color: #3e3a39; font-weight: bold;}
#m1>.wrap>.tit-en{font-size: 3rem; color: #3e3a39; font-weight: 300; margin-top: 10px;}
#m1 .line{width: 93px; height: 2px; background: #1b1b1b; margin: 60px 0 0 0;}

#m1 .con{display: flex; justify-content: space-between; margin-top: 70px;}
#m1 .l, #m1 .r{width: calc((100% - 90px)/2);}
#m1 .r .item{margin-bottom: 21px;}
#m1 .r input, #m1 .r textarea{border: 1px solid #3e3a39; width: 100%; box-sizing: border-box; padding: 20px; border-radius: 12px; font-size: 1.8rem; background: #fff; transition: all .2s;}
#m1 .r input:focus, #m1 .r textarea:focus{border: 1px solid #eee; background: #eee;}
#m1 .r .captcha input{width: 50%;}
#m1 .r .captcha img{margin-left: 10px;}
#m1 .r .submit a{display: block; padding: 20px 0; text-align: center; color: #fff; background: #3e3a39; border-radius: 12px; font-size: 2rem; letter-spacing: 1rem; font-weight: 300; transition: all .2s;}
#m1 .r .submit a:hover{background: #555;}


/*---1440---*/
@media (max-width:1679px){
  #m1 .l, #m1 .r{width: calc((100% - 80px)/2);}
  #m1 .r .item{margin-bottom: 18px;}
  #m1 .r input, #m1 .r textarea{padding: 17px; font-size: 1.7rem;}
  #m1 .r .submit a{padding: 18px 0;}
}
/*---1366---*/
@media (max-width:1439px){
  #path{font-size: 1.6rem;}

  #m1{padding-bottom: 250px;}
  #m1>.wrap>.tit{font-size: 3.4rem;}
  #m1>.wrap>.tit-en{font-size: 2.8rem;}
  #m1 .line{margin: 50px 0 0 0;}

  #m1 .l, #m1 .r{width: calc((100% - 70px)/2);}
  #m1 .r .item{margin-bottom: 16px;}
  #m1 .r input, #m1 .r textarea{padding: 17px; font-size: 1.6rem;}
  #m1 .r .submit a{padding: 17px 0; font-size: 1.8rem;}
}
/*---1280---*/
@media (max-width:1365px){
  #path{font-size: 1.5rem;}

  #m1{padding-bottom: 200px;}
  #m1>.wrap>.tit{font-size: 3.2rem;}
  #m1>.wrap>.tit-en{font-size: 2.6rem;}
  #m1 .line{margin: 50px 0 0 0;}

  #m1 .con{margin-top: 60px;}
  #m1 .l, #m1 .r{width: calc((100% - 50px)/2);}
  #m1 .r .item{margin-bottom: 14px;}
  #m1 .r input, #m1 .r textarea{padding: 17px; font-size: 1.5rem;}
  #m1 .r .submit a{padding: 18px 0; font-size: 1.6rem;}
}
/*---MP---*/
@media (max-width:1279px){
  #path{font-size: 1.5rem; padding: 50px 15px;}

  #m1{padding: 0 15px 100px 15px;}
  #m1>.wrap>.tit{font-size: 3rem;}
  #m1>.wrap>.tit-en{font-size: 1.8rem;}
  #m1 .line{width: 80px; margin: 50px 0;}

  #m1 .con{display: block;}
  #m1 .l, #m1 .r{width: 100%;}
  #m1 .r{margin-top: 50px;}
  #m1 .r .item{margin-bottom: 20px;}
}











